var APP_DATA = {
  "scenes": [
    {
      "id": "0-pano",
      "name": "PANO",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3600,
      "initialViewParameters": {
        "yaw": -1.5577329114495235,
        "pitch": 1.5707963267948966,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.1242785936808826,
          "pitch": 1.4789426984891385,
          "rotation": 0,
          "target": "5-driveway"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-back_yard",
      "name": "back_yard",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [],
      "infoHotspots": []
    },
    {
      "id": "2-bathroom",
      "name": "bathroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.8283409155265922,
        "pitch": 0.03450179713663104,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.9457446413677602,
          "pitch": 0.6679292539661041,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-bedroom1",
      "name": "bedroom1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.5662371123734005,
        "pitch": 0.04600239618216406,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.8142742562227774,
          "pitch": 0.7806030532337562,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-bedroom2",
      "name": "bedroom2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.194564720335208,
        "pitch": 0.04600239618217117,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.4569962180855036,
          "pitch": 0.4971794123711444,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "5-driveway",
      "name": "driveway",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.5349423014037136,
        "pitch": 0.10324678606437487,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.9211286934050626,
          "pitch": -0.934959996093566,
          "rotation": 0,
          "target": "0-pano"
        },
        {
          "yaw": 3.0731974802823965,
          "pitch": 0.0984201364950188,
          "rotation": 0,
          "target": "8-front_yard_near_steps"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-front_deck_left",
      "name": "front_deck_left",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.009550987437620506,
        "pitch": -0.030668264121441524,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.865730056755197,
          "pitch": 0.48844138822112804,
          "rotation": 0,
          "target": "8-front_yard_near_steps"
        },
        {
          "yaw": 1.264972928614192,
          "pitch": 0.2348304271300723,
          "rotation": 0,
          "target": "7-front_deck_right"
        },
        {
          "yaw": 0.6135545942134275,
          "pitch": 0.34038194635621366,
          "rotation": 0,
          "target": "12-lounge_near_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "7-front_deck_right",
      "name": "front_deck_right",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.118184837877706,
        "pitch": 0.013392015496496157,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.2033661522279804,
          "pitch": 0.21634471277765144,
          "rotation": 0,
          "target": "6-front_deck_left"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "8-front_yard_near_steps",
      "name": "front_yard_near_steps",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.582964844394713,
        "pitch": 0.050868034239908155,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.03404980720914352,
          "pitch": 0.1597450779864893,
          "rotation": 0,
          "target": "5-driveway"
        },
        {
          "yaw": -2.4371741322876783,
          "pitch": 0.09406753183517225,
          "rotation": 0,
          "target": "6-front_deck_left"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "9-hallway_near_bedrooms",
      "name": "hallway_near_bedrooms",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.5662268636114316,
        "pitch": 0.16071349948258984,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.6995039887630448,
          "pitch": 0.4117695439502356,
          "rotation": 0,
          "target": "11-laundry"
        },
        {
          "yaw": -2.2230816331294996,
          "pitch": 0.3885657856513802,
          "rotation": 0,
          "target": "2-bathroom"
        },
        {
          "yaw": 1.0622723720476763,
          "pitch": 0.325241128224695,
          "rotation": 0,
          "target": "3-bedroom1"
        },
        {
          "yaw": 2.0437892844886685,
          "pitch": 0.34528496473003933,
          "rotation": 0,
          "target": "4-bedroom2"
        }
      ],
      "infoHotspots": [
        {
          "yaw": 2.9405382992077502,
          "pitch": 0.433422501418816,
          "title": "Toilet",
          "text": "Toilet"
        }
      ]
    },
    {
      "id": "10-kitchen",
      "name": "kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.510263401635366,
        "pitch": 0.10166716665328579,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.3807834806758521,
          "pitch": 0.44721864178595183,
          "rotation": 0,
          "target": "11-laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "11-laundry",
      "name": "laundry",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 3.009909537270296,
        "pitch": 0.0685635277585952,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.9344683338774775,
          "pitch": 0.27358527743215255,
          "rotation": 0,
          "target": "13-lounge_near_kitchen"
        },
        {
          "yaw": -2.0753697474395025,
          "pitch": 0.33579168261297276,
          "rotation": 0,
          "target": "10-kitchen"
        },
        {
          "yaw": 0.7312786832361482,
          "pitch": 0.36396156848977945,
          "rotation": 0,
          "target": "9-hallway_near_bedrooms"
        },
        {
          "yaw": -0.6477540169956235,
          "pitch": 0.30850669180394164,
          "rotation": 0,
          "target": "12-lounge_near_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "12-lounge_near_door",
      "name": "lounge_near_door",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.0410924056177748,
        "pitch": 0.003833533015182411,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.0138157588604884,
          "pitch": 0.356497482450159,
          "rotation": 0,
          "target": "6-front_deck_left"
        },
        {
          "yaw": -1.1486649064078165,
          "pitch": 0.29470460374416163,
          "rotation": 0,
          "target": "13-lounge_near_kitchen"
        },
        {
          "yaw": -1.757057607215586,
          "pitch": 0.24666652781819387,
          "rotation": 0,
          "target": "11-laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "13-lounge_near_kitchen",
      "name": "lounge_near_kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.04229723008090147,
        "pitch": -0.003833533015182411,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.7815093412408203,
          "pitch": 0.26420531076184695,
          "rotation": 0,
          "target": "12-lounge_near_door"
        },
        {
          "yaw": -0.19578926151913478,
          "pitch": 0.24540263151811104,
          "rotation": 0,
          "target": "11-laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "14-side_of_house_left",
      "name": "side_of_house_left",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [],
      "infoHotspots": []
    },
    {
      "id": "15-side_of_house_right",
      "name": "side_of_house_right",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [],
      "infoHotspots": []
    }
  ],
  "name": "Project Title",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": false,
    "viewControlButtons": false
  }
};
